--
-- $Id$
--
-- Verwijder de bevroren melding 103234 uit de nmms_monitoring tabel. Deze melding is via facilitor terug gezet in status
-- om het kenmerk Resultaat Periodieke Meting in te vullen.

DEFINE thisfile = 'NMMS#51363.SQL'
DEFINE dbuser   = '^NMMS'
DEFINE custid   = 'NMMS'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- Export_datum was 03-08-2017 17:00:48
DELETE nmms_monitoring
 WHERE melding_key = 103234;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile